
Figure - Bug #114420
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开一个应用小窗，再点击该应用图标，小窗应该变为全屏显示
2022-12-08 14:55 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0056.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Reproducibility: Every time Fixed Version: 2022-12-28

Test Type: IT Root cause: 代码逻辑问题

Description

【前提条件】

1、设备已开机

【测试步骤】（以图库为例）

1、打开图库小窗

2、点击图库应用按钮

【预期结果】

3、图库小窗变为全屏展示

【实际结果】

4、图库仍然保持小窗状态

History

#1 - 2022-12-14 19:04 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V5.0_20221230

#2 - 2022-12-27 10:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170703 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed app start mode erro1.Modify app  full screen when restartChange-Id: Ibce240604218053612b77868cf06480364076024TC-RID:

1201-0204601IssueID: TS-R-BUG-114420

#3 - 2022-12-27 10:47 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-28

#4 - 2022-12-27 10:49 - DL FW-张挽强

- Root cause set to 代码逻辑问题

#5 - 2022-12-28 10:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

12.28

验证通过

#6 - 2022-12-28 10:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
